Here the diff, quite trivial

diff --git a/debian/changelog b/debian/changelog
index 8d6a8ec..25d57f9 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,11 @@
+node-resumer (0.0.0-2) unstable; urgency=medium
+
+  * Team upload.
+  * Bug fix: "node-resumer depends on node-through2 (>= 2.3.4), but
+    only 2.0.3-1 is in unstable", thanks to Adrian Bunk (Closes: #847715).
+
+ -- Bastien Roucari├Ęs <ro...@debian.org>  Tue, 04 Apr 2017 00:12:33 +0200
+
 node-resumer (0.0.0-1) unstable; urgency=low

   * Initial release (Closes: #814286)
diff --git a/debian/control b/debian/control
index a06010f..9f4222e 100644
--- a/debian/control
+++ b/debian/control
@@ -15,7 +15,7 @@ Package: node-resumer
 Architecture: all
 Depends: ${misc:Depends},
          nodejs,
-         node-through2 (>= 2.3.4)
+         node-through2 (>= 2.0)
 Description: through stream that starts paused and resumes on the next tick
  Return a through stream that starts out paused and resumes on the next tick,
  unless somebody called .pause().

On Tue, Apr 4, 2017 at 12:03 AM, Bastien ROUCARIES
<roucaries.bast...@gmail.com> wrote:
> Hi,
>
> I plan to do a NMU on this one.
>
> Do you want the diff ?.
>
> Bastien
>
> --
> Pkg-javascript-devel mailing list
> Pkg-javascript-devel@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to